Agent/Get Status Logs
GET /v1/agent/cc/session/logs

Get Status Logs

Retrieve status logs for the current agent's session. Returns a list of status change logs with optional filtering by date range.

Base URL https://api.{cluster}.{platform}.voiger.io
Request · cURL
curl https://api.{cluster}.{platform}.voiger.io/v1/agent/cc/session/logs?_from=&_to= \
  -H "Cookie: sid=$VOIGER_SESSION" \
  -H "x-workspace-code: your-workspace-code"

Parameters

_from string optional in query
Filter logs from this datetime (ISO 8601 format)
_to string optional in query
Filter logs until this datetime (ISO 8601 format)
_limit number optional in query
_skip number optional in query
x-workspace-code string required in header

Response

cc▾
object
logs▾
array
status▾
object
id
string
name
string
color
string
icon
null | string
behaviour
string
duration
null | number
comment
string
auto_reset
boolean
started_at
string
ended_at
null | string
comment▾
object
message
null | string